uuid: 92e55617-502c-4418-9cec-c4edff2f19ae
langcode: en
status: true
dependencies: {  }
id: pt_overview_list
label: 'Overview list'
icon_uuid: null
icon_default: null
description: 'Add an overview list to your page.'
behavior_plugins: {  }
